*,
*::after,
*::before {
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

ul[class],
ol[class] {
    margin: 0;
    padding: 0;
    list-style: none;
}

body {
    font-family: sans-serif;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}